#footer{
    border-top: 1px solid map-get($colors, lightBlack);
    .col{
        font-size: 14px;
        line-height: 30px;
        h3{
            font-size: 16px;
            text-transform: uppercase;
            line-height: 20px;
        }
        a{
            text-decoration: none;
            color: map-get($colors, dark);
            &:hover{
                color: map-get($colors, black);
            }
        }
        p{
            color: map-get($colors, dark);
        }
        a{
            font-size: 14px;
        }
    }
}
#copyright{
    background-color: map-get($colors, lightBlack);
    text-align: center;
    p{
        font-size: 13px;
        color: map-get($colors, dark);
        a{
            text-transform: uppercase;
            color: #dc0000;
            text-decoration: none;
        }
    }
}
